Bug 808120 - [abrt] bacula-console-bat-5.0.3-28.fc16: MainWin::stackItemChanged: Process /usr/sbin/bat was killed by signal 11 (SIGSEGV)
[abrt] bacula-console-bat-5.0.3-28.fc16: MainWin::stackItemChanged: Process /...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: bacula (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Thienemann
Fedora Extras Quality Assurance
abrt_hash:a3ef39c96f8abe050f15f88a3c1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-29 12:06 EDT by Suren Karapetyan
Modified: 2012-06-11 20:36 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-11 20:36:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (11.13 KB, text/plain)
2012-03-29 12:06 EDT, Suren Karapetyan
no flags Details
File: build_ids (4.80 KB, text/plain)
2012-03-29 12:06 EDT, Suren Karapetyan
no flags Details
File: backtrace (44.26 KB, text/plain)
2012-03-29 12:06 EDT, Suren Karapetyan
no flags Details
File: maps (48.34 KB, text/plain)
2012-03-29 12:06 EDT, Suren Karapetyan
no flags Details

  None (edit)
Description Suren Karapetyan 2012-03-29 12:06:23 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/sbin/bat -c /home/suro/.config/bconsole.conf
comment:        clicked undock window twice
crash_function: MainWin::stackItemChanged
executable:     /usr/sbin/bat
kernel:         3.3.0-4.fc16.x86_64
pid:            27992
pwd:            /home/suro/Documents
reason:         Process /usr/sbin/bat was killed by signal 11 (SIGSEGV)
time:           Thu 29 Mar 2012 07:49:36 PM AMT
uid:            1000
username:       suro
xsession_errors: 

backtrace:      Text file, 45327 bytes
build_ids:      Text file, 4920 bytes
dso_list:       Text file, 11395 bytes
maps:           Text file, 49503 bytes

environ:
:XDG_VTNR=1
:KDE_MULTIHEAD=false
:SSH_AGENT_PID=6221
:XDG_SESSION_ID=54
:DM_CONTROL=/var/run/xdmctl
:HOSTNAME=pacho
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:DESKTOP_STARTUP_ID=pacho;1333028463;37536;6322_TIME285224127
:TERM=dumb
:SHELL=/bin/bash
:XDG_MENU_PREFIX=kde4-
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=88eee7aa21159a1cd4dd574300000009-1332918141.196671-773676764
:HISTSIZE=1000
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/suro/.gtkrc-2.0:/home/suro/.gtkrc-2.0-kde4:/home/suro/.kde/share/config/gtkrc-2.0
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/suro/.gtkrc:/home/suro/.kde/share/config/gtkrc
:GS_LIB=
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=suro
:SSH_AUTH_SOCK=/tmp/ssh-YkuuiQMZ6067/agent.6067
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6281,unix/unix:/tmp/.ICE-unix/6281
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/sbin:/home/suro/.local/bin:/home/suro/bin
:DESKTOP_SESSION=default
:MAIL=/var/spool/mail/suro
:_=/usr/sbin/bat
:QT_IM_MODULE=xim
:PWD=/home/suro/Documents
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDE_SESSION_UID=1000
:KDEDIRS=/usr
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HOME=/home/suro
:XDG_SEAT=seat0
:SHLVL=3
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=default
:LOGNAME=suro
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-5McqiLJdtB,guid=1fa671eb1bf0db97aaac236d0002ab36
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/suro
:QT_PLUGIN_PATH=/home/suro/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-suro/xauth-1000-_0

smolt_data:
:
:
:General
:=================================
:UUID: 8969777c-aa7e-4b01-a19a-bccb001bcfc9
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5586.93
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM) i5-2300 CPU @ 2.80GHz
:CPU Stepping: 7
:CPU Family: 6
:CPU Model Num: 42
:Number of CPUs: 4
:CPU Speed: 2801
:System Memory: 7969
:System Swap: 9951
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.0-4.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:7260:4163:33869) pci, None, PCI/ISA, H61 Express Chipset Family LPC Controller
:(6945:4224:4163:33929) pci, None, PCI/PCI, N/A
:(32902:9294:4163:33869) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:7190:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(4318:2595:0:0) pci, nouveau, VIDEO, GT218 [GeForce 210]
:(32902:7192:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 5
:(32902:7200:4163:33813) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(32902:7202:4163:33869) pci, i801_smbus, SERIAL, P8P67 Deluxe Motherboard
:(32902:7170:4163:33869) pci, ahci, STORAGE, P8P67 Deluxe Motherboard
:(32902:7213:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:7206:4163:33869) pci, ehci_hcd, USB, P8P67 Deluxe Motherboard
:(32902:256:4163:33869) pci, None, HOST/PCI, P8P67 Deluxe Motherboard
:(32902:7226:4163:33869) pci, None, SIMPLE, P8P67 Deluxe Motherboard
:(4318:3042:0:0) pci, snd_hda_intel, MULTIMEDIA, High Definition Audio Controller
:(32902:7194:4163:33869) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(32902:257:4163:33869) pci, pcieport, PCI/PCI, Xeon E3-1200/2nd Generation Core Processor Family PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_pacho-lv_root / ext4 4096 4096 13081819 5134388 4479028 3276800 3026327 3026327
:/dev/sda2 /boot ext4 1024 1024 508745 410811 385211 128016 127786 127786
:/dev/mapper/vg_pacho-lv_home /home ext4 4096 4096 25561025 24468222 23188222 6406144 6374657 6374657
:

var_log_messages:
:Mar 26 17:21:25 pacho yum[10639]: Installed: bacula-console-bat-5.0.3-28.fc16.x86_64
:Mar 26 17:22:29 pacho bat: bsock.c:134 Unable to connect to Director daemon on localhost:9101. ERR=Connection refused
:Mar 26 17:22:46 pacho bat: bsock.c:134 Unable to connect to Director daemon on localhost:9101. ERR=Connection refused
:Mar 26 17:23:01 pacho bat: bsock.c:134 Unable to connect to Director daemon on localhost:9101. ERR=Connection refused
:Mar 26 17:23:03 pacho kernel: [24907.703067] bat[10736]: segfault at 0 ip 00000035ec82a2d4 sp 00007fff95e8bb20 error 6 in libbac-5.0.3.so[35ec800000+52000]
:Mar 26 17:23:03 pacho abrt[10798]: Saved core dump of pid 10736 (/usr/sbin/bat) to /var/spool/abrt/ccpp-2012-03-26-17:23:03-10736 (20824064 bytes)
:Mar 29 19:49:36 pacho kernel: [292504.437076] bat[27992]: segfault at 0 ip 0000000000416202 sp 00007fff34e9ccf0 error 4 in bat[400000+14a000]
:Mar 29 19:49:36 pacho abrt[4947]: Saved core dump of pid 27992 (/usr/sbin/bat) to /var/spool/abrt/ccpp-2012-03-29-19:49:36-27992 (36024320 bytes)
Comment 1 Suren Karapetyan 2012-03-29 12:06:29 EDT
Created attachment 573722 [details]
File: dso_list
Comment 2 Suren Karapetyan 2012-03-29 12:06:32 EDT
Created attachment 573723 [details]
File: build_ids
Comment 3 Suren Karapetyan 2012-03-29 12:06:34 EDT
Created attachment 573724 [details]
File: backtrace
Comment 4 Suren Karapetyan 2012-03-29 12:06:37 EDT
Created attachment 573725 [details]
File: maps
Comment 5 Fedora Update System 2012-06-11 06:18:26 EDT
bacula-docs-5.2.8-1.fc17,bacula-5.2.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/bacula-docs-5.2.8-1.fc17,bacula-5.2.8-1.fc17
Comment 6 Fedora Update System 2012-06-11 20:36:45 EDT
bacula-docs-5.2.8-1.fc17, bacula-5.2.8-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.